{
    "model_name": "SAGE",
    "gnn_num_layers": 4,
    "gnn_hidden_dim": 128,
    "gnn_input_dim": 7,
    "lin_sizes": [],
    "num_classes": 2,
    "dropout": 0.2,
    "pool_type": "add",
    "aggr": "sum",
    "jk": "cat"
}